﻿#overlay {
  position: absolute; 
  top: 7px;
  left: 20px;
  background-color: rgba(0,0,0,  0.6);
  width: 32%;
  padding: 10px 0;
  z-index: 2147483647;
  display:none;
  overflow-x: hidden;
  max-height: 85%;
}

#chartOverlay{
    background-color: rgba(0,0,0,  0.6);
    position: absolute;
    margin-left: 35%;
    margin-top: 1%;
    width: 60%!important;
    visibility:hidden;
}

#BWGraphs, #BWGraphsLegendDiv, #BWGraphsDiv, #BufferGraphs, #BufferGraphsLegendDiv, #BufferGraphsDiv{
   visibility:hidden;
}

#overlayText {
  color: #FFF; 
  text-align: left;
  padding: 0 16px;
  margin: 0px;
  text-shadow: 2px 2px #000000;
  font-family: Segoe UI;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 19.99px;
}

.hide-stat-item {
    display: none;
}

.close-icon-button{
    margin-top:-12px;
    color:white !important;
    opacity: 1 !important;
}

/*For content menu*/ 
#custom-menu {
    z-index: 1000;
    position: absolute;
    border: solid 2px black;
    background-color: white;
    padding: 5px 0;
    display: none;
    color: black;
}

#custom-menu ol {
        padding: 0;
        margin: 0;
        list-style-type: none;
        min-width: 130px;
        width: auto;
        max-width: 200px;
        font-family: Verdana;
        font-size: 12px;
}

 #custom-menu ol li {
   margin: 0;
   display: block;
   list-style: none;
   padding: 5px 5px;
 }

 #custom-menu ol li:hover {
     background-color: #efefef;
 }

#custom-menu ol li:active {
   color: White;
   background-color: #000;
}

 #custom-menu ol .list-devider {
     padding: 0px;
     margin: 0px;
}

 #custom-menu ol .list-devider hr {
    margin: 2px 0px;
 }

 #custom-menu ol li a {
     color: Black;
     text-decoration: none;
     display: block;
     padding: 0px 5px;
}

 #custom-menu ol li a:active {
     color: White;
 }

 .show-context-menu{
     display:block;
 }

            